EM4C 6.0 should be compatible with Cognos Workspace (10.2.x)

Idea created by sandip_lahiri on Dec 16, 2014
    New
    Score0
    I strongly recommend that EM4C 6.0+ support Cognos Workspace (10.2.1+).

    We are implementing a critical Cognos project for a large client in FL.

    We are using Cognos Workspace and ESRI map (EM4C 6.0).

    We are experiencing random map errors as EM4C 6.0 does not support Workspace.

    It would be great if you can please add Cognos Workspace support to your EM4C 6.0+ roadmap.

    Thanks!